[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Little problem with installing netscape and star office

Do a `dpkg -S libXt.so.6` -- does xlib6g and/or xlib6 show up? You should
probably install both to keep compatibility in case either program
depends on the older xlib6 package contents and also to make sure newer
programs dependent upon the xlib6g contents will be able to find it.

Hope that helps,


> Hi,
> every time I try to start soffice (4.0) or netscape (4.05) I get a
> message that "libXt.so.6" can't be loaded although this file exists on
> my hdd.
> So I don't know what to do.
> Thanx for helping me
>        Jan alias hinkel_stein!
> PS: Hope you enjoyed my English.

Reply to: